Verified Commit 69dc4449 authored by Oliver Smith's avatar Oliver Smith
Browse files

main/postmarketos-ui-phosh: depend on mm-openrc (MR 2675)

Let postmarketos-ui-phosh depend on modemmanager and
modemmanager-openrc, so we ensure both get installed before the
post-install script runs. The post-install script will not be able to
enable the modemmanager openrc service otherwise.

Related: issue 1297
parent c16b20e7
Pipeline #407396513 passed with stages
in 4 minutes and 53 seconds
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=postmarketos-ui-phosh
pkgver=12
pkgrel=1
pkgrel=2
pkgdesc="(Wayland) Mobile UI developed for the Librem 5 (works only with numeric passwords!)"
url="https://puri.sm"
arch="noarch !armhf"
......@@ -12,6 +12,8 @@ depends="
gnome-keyring
iio-sensor-proxy
iio-sensor-proxy-openrc
modemmanager
modemmanager-openrc
networkmanager
phosh
polkit-elogind
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment